<!-- -------------------- ./doc/partsign_title.html -------------------- -->

<div class="container-fluid" id="sig-header">
 <nav aria-label="breadcrumb" >
   <ol class="breadcrumb">
<?php if ( $this->DISPACCOUNT ): ?>     
    <li class="breadcrumb-item" aria-current="page"><a href="<?php echo $this->URL->GetAbsMgmtMethod('DosList'); ?>">Mes Porte-Documents</a></li>
<?php endif; ?>
    <li class="breadcrumb-item active" aria-current="page"><?php echo $this->DOSINFO['title']; ?></li>
  </ol>
 </nav>
</div>
breadcrumbs